@media screen and (max-width: 1030px) {
	#header,
	#main,
	#footer > .container { padding: 10px 10px 0 10px; width: 100% !important; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
	#main-splash > div { width: 100%; }
	ul#menu-main { text-align: center; }
	#menu-main li a { font-size: 17px; }
	#menu-main > li.menu-item-200 > a { line-height: 30px; height: 30px; padding-top: 11px; }
	.col8 { width: 60%; }
	.col4 { width: 35%; }
	img { max-width: 100%; }
	.ui-tabs-nav li a { font-size: 16px;}
	.mainicons a.icon { padding: 3px; }
	ul.ui-tabs-nav { float: none; }
	.htitle { margin-top: 20px; font-size: 33px; }
	.headcols .c2 { width: 43%; }
	.mainicons.justify { text-align: center; }	
}

@media screen and (max-width: 960px) {
	.headcols .c2,
	.headcols .c3 { width: 30%; }
	.htitle { margin-top: 0px; font-size: 23px; line-height: 1.1em; }
	.headcols .c2 p { font-size: 15px;  line-height: 1.1em;  }
	.headcols .c3 .phone,
	.headcols .c3 .requestcall { font-size: 24px; padding: 10px;  }
	.headcols .c3 .email { font-size: 12px; }
	#main-logo { margin-top: -10px; }
	.headcols { height: 140px;  padding-top: 10px; }
	#menu-main > li,
	ul#menu-main { background: transparent !important; }
	#menu-main > li.menu-item-200 > a,
	#menu-main > li > a { height: auto !important; width: auto !important;  line-height: 18px; /*max-width: 50%;*/ text-align: left; border: none; font-size: 13px; text-align: center; padding: 10px !important; border: 2px solid #605c55 !important; border-radius: 10px; box-shadow: 0 1px 5px #AAA;
background-color: #d6d6d6;
background: -moz-linear-gradient(
		top,
		#fffcf7 0%,
		#d6d6d6);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fffcf7),
		to(#d6d6d6));}
		
		.modal-body { max-height: none !important; }
		
		#menu-main li:hover > ul { top: 100%; margin-top: -5px; }
		.mainicons.sm.allpages { position: relative; top: 0; }

#footer .copyright { float: none; margin-top: 0; clear: both; text-align: center; }
.foot-logo { margin: 0 auto; }
}

@media screen and (max-width: 960px) {	
	#menu-main > li > a { padding: 10px 5px !important; }
	.mainicons a.icon { font-size: 10px; margin: 0 -5px; }
	.ui-tabs-nav li a { font-size: 13px; padding: 11px 8px 5px 8px !important; line-height: 1.1em !important;}
}

@media screen and (max-width: 760px) {	
.wpui-no-background .ui-tabs-nav,
.ui-tabs-nav li { background: transparent !important; border: none !important; }
.ui-tabs-nav li a { height: auto !important;
width: auto !important;
line-height: 18px;
text-align: left;
border: none;
font-size: 13px;
text-align: center;
padding: 10px !important;
border: 2px solid #605C55 !important;
border-radius: 10px;
box-shadow: 0 1px 5px #AAA;
background-color: #D6D6D6;
background: -moz-linear-gradient(
 top,
 #FFFCF7 0%,
 #D6D6D6);
background: -webkit-gradient(
 linear, left top, left bottom, 
 from(#FFFCF7),
 to(#D6D6D6)); }
 
 
}


@media screen and (max-width: 640px) {
	.woocommerce-page #container { width: 100% !important; }
}

@media screen and (max-width: 600px) {
.modal { position: absolute; top: 28px; left: 0; width: 100%; margin: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.input-prepend .add-on { width: 100% !important; display: block !important; text-align: left !important; } 
.input-prepend input,
.input-prepend select,
.input-prepend text-area { width: 100%; display: block; text-align: left; }

h3 { line-height: 1.1em; }

.home.page div.mainicons { display: none !important; }
.home.page div.mainicons.sm { display: block !important; }

#main-logo { width: 85px; height: 92px; background-size: cover; -webkit-background-size: cover; }


#header, #main, #footer { padding: 0 10px; width:100%; width: auto; }

.headcols { width: 100%; width: auto; height: auto; }
.headcols .c1 { width: 42%; }
.headcols .c2 { width: 56%; float: right; }
.headcols .c3 { width: 56%; text-align: center; }
.headcols .c3 .phone { border: none; font-size: 19px; }
.headcols .c2 p { display: none; }
.headcols .c3 .email, .headcols .c3 .request { display: none; }

.htitle { margin-top: 15px; font-size: 20px; line-height: 1em; }
.headcols .c2 p { font-size: 12px; line-height: 1.1em; }

#headmenu { margin: 15px 0; }

ul#menu-main { background: transparent; }
#menu-main li:first-child,
#menu-main > li { background: none !important; padding-left: 0 !important; width: 31%; margin: 0.5% !important; }
#menu-main > li > a { height: auto !important; width:100% !important;  line-height: 18px; /*max-width: 50%;*/ text-align: left; border: none; font-size: 13px; text-align: center; padding: 15px 0 !important; border: 2px solid #605c55 !important; border-radius: 10px; box-shadow: 0 1px 5px #AAA;
background-color: #d6d6d6;
max-width: 500px;
background: -moz-linear-gradient(
		top,
		#fffcf7 0%,
		#d6d6d6);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fffcf7),
		to(#d6d6d6));}
#menu-main .sub-menu { width: 100% !important; top: 100% !important; margin-top: -5px; box-sizing: border-box; -webkit-box-sizing: border-box; }
#menu-main .sub-menu > li { width: 100% !important; margin: 0; }
#menu-main .sub-menu > li > a { font-size: 13px; display: block; padding: 3px 0; line-height: 1.1em; }


.mainicons.sm.allpages { position: relative; top: 10px; margin-bottom: 20px; background-color: transparent; text-align: center; }
.mainicons.sm.allpages .lights { display: none; }

#main-splash { background-position: 40% top; height: 175px; }
#main-splash > div { width: auto; }
#main img { max-width: 100% !important; height: auto; width: auto\9; /* ie8 */ }
.content img {}
.video embed,
.video object,
.video iframe { width: 100%; height: auto; }

.col1 { width: 48%; }
.col2, .col3, .col4, .col8 { width: 98%; }

.ui-tabs-panel { padding: 1px !important;  }

.map > iframe { width: 100% !important; height: 300px !important; }


#footer > .container { width: 100%; padding: 10px 5px; }

}


@media screen and (max-width: 400px) {
	div.product div.images, #content div.product div.images,
	div.product div.summary, #content div.product div.summary	{ float: none !important; width: 100% !important; }

#footer .col.about,
#footer .col.services,
#footer .col.news { display: none; }
#footer .col.contact { width: 100%; }

#footer .col.contact .field.phone { margin: 15px 0; text-align: center; }
#footer .col.contact .field.phone i { display: none; }
#footer .col.contact .field.phone a { font-size: 27px; font-weight: bold; margin: 10px auto; text-align: center; font-weight: 900;  font-family: 'TitilliumWebBlack', 'Titillium Web', 'Arial',  sans-serif; color: #353939; }
#footer h3 { text-align: center; }
}




@media screen and (max-width: 320px) {
	#main-splash a.request { zoom: .8; }
	.map > iframe { width: 100% !important; height: 250px !important; }
}
